Windows の Microsoft.NET Framework 4.5.2 及び対応する言語パックが利用可能です

どこにいても、どのデバイスからでも、 Microsoft 365

Microsoft 365 にアップグレードして、最新の機能と更新プログラムを利用できます。

今すぐアップグレード

この資料は、 Windows Vista SP2、Windows 7 SP1、Windows Server 2008 SP2、および Windows Server 2008 R2 SP1 で使用可能な Microsoft .NET Framework 4.5.2 と対応する言語パックの更新プログラムに関して記述しています。言語パックをインストールする前に、.NET Framework 4.5.2 ENU インストーラーをダウンロードしてインストールする必要があります。

.NET Framework 4.5.2 及び言語パックの更新プログラムについて

Microsoft .NET Framework 4.5.2 および対応する言語パックは Windows Update と Windows サーバー更新サービス (WSUS) にて利用可能です。この更新プログラムは、次の状況で Windows Update にリリースされます。

  • .NET Framework 4.5.2 製品が、推奨更新プログラムとして提供されているとき。

  • .NET Framework 4.5.2 言語パックが、推奨更新プログラムとして提供されているとき。.NET Framework 4、.NET Framework 4.5 または .NET Framework 4.5.1 用の古い言語パック バージョンが入っている .NET Framework 4.5.2 を持つコンピューターに、この更新プログラムが表示されます。この更新プログラムは以前のすべての言語パックを 4.5.2 バージョンにアップグレードします。

  • .NET Framework 4.5.2 言語パックも、オプションの更新プログラムとして個別に利用可能です。ただし、この更新プログラムは、前に記載された .NET Framework 4.5.2 の推奨更新プログラムと一緒には提供されません。次の条件を満たしているコンピューターにこの更新プログラムが表示されます。

    • .NET Framework 4.5.2 が既にインストールされている。

    • 以前の .NET Framework 4、.NET Framework 4.5 または .NET Framework 4.5.1 言語パックがインストールされていない。

    • 基本オペレーティング ・ システムでは、ローカライズされたバージョンの Windows またはコンピューターが 1 つまたは複数の多言語ユーザー インターフェイス (MUI) パックを記載されている.NET Framework 4.5.2 23 のサポートされている言語のいずれかのインストールは、ここで

ヘルプを表示

スキルを磨く
トレーニングの探索
新機能を最初に入手
Microsoft Insider に参加する

この情報は役に立ちましたか?

フィードバックをお送りいただきありがとうございます!

フィードバックをお寄せいただき、ありがとうございます。Office サポートの担当者におつなぎいたします。

×